<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class TopicQuestionType extends Model
{
    use HasFactory;

    protected $fillable = ['type'];

    public function questions()
    {
        return $this->hasMany(TopicQuestion::class, 'type_id');
    }
}
